<h5>Monolith Dashboard</h5>

<div class="container-fluid my-4">
  <form action="/auth/login" method="POST">
    <div>
      <label for="username">Username</label>
      <input type="text" id="username" name="username" class="form-control" placeholder="Enter username" />
    </div>
    <div class="form-group">
      <label for="password">Password</label>
      <input type="text" name="password" class="form-control" id="password" placeholder="Enter Password" />
    </div>
    <button type="submit" class="btn btn-primary mt-4">Login</button>
  </form>
</div>
